= link_to t('actions.back'), :back, class: 'form-control btn btn-primary col-1'
%hr

= form_with scope:  :profile, url: cv_profiles_path do |f|
  = f.label :firstname
  = f.text_field :firstname, class: 'form-control col-12 col-md-6'

  = f.label :lastname
  = f.text_field :lastname, class: 'form-control col-12 col-md-6'

  = f.label :email
  = f.text_field :email, class: 'form-control col-12 col-md-6'

  = f.label :date_of_birth
  = f.text_field :date_of_birth, data: { provide: 'datepicker' },  class: 'datepicker form-control col-12 col-md-6'

  = f.label :mobile
  = f.text_field :mobile, class: 'form-control col-12 col-md-6'

  = f.submit t('actions.submit'), class: 'form-control btn btn-primary col-2'
